api_documentation: http://docs.ros.org/fuerte/api/mpi/html
authors: Maintained by Radu Bogdan Rusu and John Hsu
brief: mpi
depends: ''
depends_on: []
description: "\n     The mpi stack contains tools for high performance Message Passing\
  \ between\n     nodes in a distributed multi-processor system.\n   "
doc_job: doc-fuerte-mpi
license: BSD
msgs: []
package_type: stack
packages:
- knem
- rosmpi
- mpi_test
- openmpi_devel
repo_name: mpi
srvs: []
timestamp: 1389007605.104856
url: http://ros.org/wiki/mpi
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/mpi/trunk
vcs_version: null
